 .screenshot{
    text-align: center;
    font-size: 0;
  }
     .screenshot img{
      margin: 5px;
      display: inline-block;
      vertical-align: top;
      border: 1px solid #ccc;
      box-sizing: border-box;
    }
     .screenshot img.portrait{
      max-width: 237px;
      height: auto;
      max-height: none;
    }
     .screenshot img.landscape{
      max-width: none;
      width: auto;
      max-height: 237px;
    }

@media (max-width: 767px) { 

     .screenshot img.portrait{
        max-width: 46%;
      }
       .screenshot img.landscape{
        max-width: 92%;
      }
}